package com.sf.day10.homework;

import com.sf.day10.homework.homework1.Apple;

public class Person {
    public void pickApple(CompareAble compareAble, Apple a1, Apple a2){
        compareAble.compare(a1, a2);
    }
}
